asgiref==3.3.4
certifi==2020.12.5
chardet==4.0.0
click==7.1.2
cssselect==1.1.0
Django==3.2
Flask==1.1.2
idna==2.10
itsdangerous==1.1.0
Jinja2==2.11.2
lxml==4.6.2
MarkupSafe==1.1.1
parsel==1.6.0
psycopg2==2.7.7
psycopg2-binary==2.8.6
python-decouple==3.4
pytz==2021.1
PyYAML==5.3.1
requests==2.25.1
selectorlib==0.16.0
six==1.15.0
sqlparse==0.4.1
typing-extensions==3.7.4.3
urllib3==1.26.2
w3lib==1.22.0
Werkzeug==1.0.1
WTForms==2.3.3
